<!DOCTYPE html>
<html>
	<head>
		<title>Activity</title>
	</head>
	<body>
		<h1 align="center">You are at activity/index page.</h1>

		<!-- Unique Image -->
		<img src="chihuahua.jpg" width="200" height="200">
		
		<!-- Different bullet point (links) -->
		<ol type="I">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>